@charset "UTF-8";
/**
 * 筑易云——我的工作台
 * date: 2024-1-5
 * author: xhz;
 */
* {
  box-sizing: border-box;
}

.top {
  height: 40px;
  background: #c90010;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  color: #fff;
}
.top .top-right {
  display: flex;
  align-items: center;
}
.top .top-right .returnhome {
  margin-right: 32px;
}
.top .top-right .help {
  cursor: pointer;
  width: 24px;
  height: 24px;
  background: url(../images/top-icon1.png) no-repeat center;
  margin-right: 8px;
}
.top .top-right .msg {
  cursor: pointer;
  width: 24px;
  height: 24px;
  background: url(../images/top-icon2.png) no-repeat center;
  margin-right: 30px;
  position: relative;
}
.top .top-right .msg .count {
  position: absolute;
  top: -4px;
  left: 15px;
  min-width: 17px;
  height: 17px;
  padding: 0 4px;
  background: #ff862e;
  border: #ff862e;
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
}
.top .top-right .user-img {
  width: 28px;
  height: 28px;
  margin-right: 8px;
}
.top .top-right .name {
  margin-right: 8px;
  cursor: pointer;
}
.top .top-right .exit {
  color: #ffea2d;
}

.top-nav {
  height: 60px;
  background: #fff;
  box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.08);
  position: relative;
  z-index: 10;
  padding: 0px 115px 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.top-nav .title {
  width: 220px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.top-nav .title .txt {
  color: #e50012;
  font-size: 24px;
  font-weight: bold;
}
.top-nav .title .type {
  display: inline-block;
  margin-left: 12px;
  position: relative;
}
.top-nav .title .type .label {
  height: 24px;
  padding: 0 8px;
  border-radius: 12px;
  border: 1px solid #e50012;
  color: #e50012;
  cursor: pointer;
}
.top-nav .title .type ul {
  display: none;
  width: 81px;
  position: absolute;
  top: 26px;
  left: 0;
  border-radius: 4px;
  background: #fff;
  padding: 6px 0;
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.15);
}
.top-nav .title .type ul li {
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
}
.top-nav .title .type ul li.active {
  background: url(../images/check.png) no-repeat right 10px center;
}
.top-nav .list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: calc(100% - 250px);
}
.top-nav .list li {
  line-height: 60px;
  padding: 0 20px;
  font-size: 16px;
  cursor: pointer;
}
.top-nav .list li.active, .top-nav .list li:hover {
  background: #f0e7e7;
  color: #e50012;
  font-weight: bold;
}
.top-nav .more {
  width: 28px;
  height: 28px;
  position: relative;
}
.top-nav .more i {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  cursor: pointer;
  background: url(../images/top-icon3.png) no-repeat center;
  position: absolute;
}
.top-nav .more .more-list {
  display: none;
  position: absolute;
  top: 33px;
  left: 0;
  width: 80px;
  padding: 6px 0;
  background: #fff;
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  z-index: 100;
}
.top-nav .more .more-list li {
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  cursor: pointer;
}
.top-nav .more .more-list li:hover {
  background: #f6f6f6;
}
.top-nav .more .more-list li.active {
  background: #fef7f6;
  color: #e50012;
  font-weight: bold;
}

.content {
  height: calc(100% - 100px);
  display: flex;
  background: #f4f4f4;
  justify-content: space-between;
}
.content .detail {
  padding: 20px;
  height: 100%;
  width: calc(100% - 180px);
}
.content .detail iframe {
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 10px;
}
.content .left-nav {
  width: 180px;
  height: 100%;
  background: #fff;
}

.left-nav-title {
  height: 58px;
  line-height: 58px;
  padding: 0 20px 0 16px;
  font-size: 16px;
  position: relative;
  padding-left: 16px;
  border-bottom: 1px solid #f5efef;
  position: relative;
}
.left-nav-title .nav-title-icon {
  display: inline-block;
  width: 28px;
  height: 28px;
  vertical-align: middle;
  margin-right: 10px;
  position: relative;
  bottom: 2px;
}

.left-nav {
  width: 100%;
}
.left-nav .third,
.left-nav .second {
  display: none;
}
.left-nav .first {
  height: calc(100% - 58px);
  overflow: auto;
}
.left-nav .first > li {
  background: #fff;
}
.left-nav .first > li > h3 {
  display: block;
  height: 56px;
  line-height: 56px;
  background: #fff;
  font-size: 16px;
  padding-left: 50px;
  position: relative;
  cursor: pointer;
  border-left: 2px solid transparent;
}
.left-nav .first > li > h3 .txt {
  display: inline-block;
  vertical-align: middle;
}
.left-nav .first > li > h3:before {
  content: "";
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  width: 21px;
  height: 20px;
  background: url(../images/left-nav-btn-arrow.png) no-repeat center;
  margin-top: 2px;
}
.left-nav .first > li > h3:after {
  position: absolute;
  width: 22px;
  height: 22px;
  content: "";
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
  background: url(../images/nav-li.png) no-repeat center;
}
.left-nav .first > li > h3.active {
  font-weight: bold;
  border-left: 2px solid #e50012;
  background: linear-gradient(90deg, #f4eaea 0%, rgba(255, 255, 255, 0) 100%);
}
.left-nav .first > li > h3.active:after {
  background: url(../images/nav-li-active.png) no-repeat center;
}
.left-nav .first > li > h3.active:before {
  background: url(../../images/zjgjzcyhlw/left-nav-btn-arrow.png) no-repeat center;
  margin-top: 2px;
}
.left-nav .first > li > .goon:before {
  display: none;
}
.left-nav .second > li > span {
  display: block;
  height: 100%;
  font-size: 14px;
  height: 44px;
  line-height: 44px;
  position: relative;
  cursor: pointer;
  background: #fff;
  padding-left: 52px;
}
.left-nav .second > li.active span {
  color: #e50012;
}
.shou{
  cursor:pointer;
}